<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 8</title>
	<script type="text/javascript">
		//Crear un objeto con la clase Object
		let persona=new Object();
		persona.edad=10;
		persona.nombre="ramon";
		persona.decirNombre=function(){
			console.log(this.nombre);
		};

		//Accedemos a los elementos del objeto
		console.log(persona.nombre);
		persona.decirNombre();

		//Esto no se puede
		//hijo=new persona();
		//hijo.decirNombre();
		
	</script>
</head>
<body>
	
</body>
</html>